Subject: FVWM: Borderstyle/UseDecor Screenshot...

From: Andrew Veliath <[email-masked]>
Date: Fri, 13 Dec 1996 21:31:03 -0500

The patches are now offline.

There is a screenshot of some of the various features here, if you'd
like (taken from an SGI):

http://www.rpi.edu/~veliaa/projects/fvwm_patches/fvwm_pics/screen1.jpg

--
Andrew Veliath <[email-masked]>        http://www.rpi.edu/~veliaa
One day, all forms of communication will be superseded by a FAQ.
Finger for PGP Public Key
Key fingerprint =  51 56 5D 3E 51 43 8B 74  7C B2 E4 B6 84 8E 8B 08
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].